Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/4255/?format=api
{ "ob_id": 4255, "relatedTo": { "ob_id": 6499, "uuid": "e8255939b70e5c830e7b95a40958f265", "short_code": "proj" }, "url": "http://badc.nerc.ac.uk/view/badc.nerc.ac.uk__ATOM__ACTIVITY_f96c5d92-f2a6-11e1-98c5-00163e251233", "identifierType": "moles2_url", "shortUrl": "" }